body,
p,
h1,
ul,
li {
	padding: 0px;
	margin: 0px;
	font-family: 'Jetbrains Mono', monospace;
}

li {
	list-style: none;
}

body {
	font-family: Georgia, serif;
	height: 100%;
	color: #252525;
	background: #e7e4d8;
}

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}
.ranking-container {
	margin: 0;
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.ranking__title {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

.ranking__title-title {
	font-size: 24px;
}

.ranking__title-subtitle {
	font-size: 18px;
}

.ranking__title-detach {
	font-weight: 900;
	color: #6366f1;
}
.ranking-main-container {
	padding: 30px;
	display: flex;
	margin: 20px;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: baseline;
	align-content: center;
	background: #ffffff !important;
	border: 1px solid black;
}

@media (max-width: 768px) {
	.ranking-container {
		height: 100%;
		display: flex;
		margin: 0;
		padding: 0;
		flex-direction: column;
	}
	.ranking-main-container {
		padding: 15px;
		flex-direction: column;
	}
}
